.white{
    color:white !important;
}
.head0 a{
    color:white !important;
    text-decoration:  none !important;
}
/*DROPZONE*/
.dropzone{
    min-height: 75px !important;
}
.dropzone .preview .details, .dropzone-previews .preview .details,.dropzone .preview .details img, .dropzone-previews .preview .details img {
    width:100% !important;
}
.dropzone .preview .details, .dropzone-previews .preview .details,.dropzone .preview .details img, .dropzone-previews .preview .details img {
    height: auto !important;
}
.dropzone .default.message{
    background-image: none !important;
    left: 0 !important;
    margin-left: 0px !important;
    margin-top: 5px !important;
    top: 0 !important;
    width: 100% !important;
    height: auto !important;
    text-align:center !important;
}

#user_image{
    margin-top: 10px;
    margin-bottom:10px;
    width: auto;
}
#user_image img{
    display: block;
    margin:auto;
    max-width:100%;

    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}
.color-blue{
    background-color: #2C8BD9 !important;
}
.color-green{
    background-color: #00CC7C !important;
}
.color-darkgrey{
    background-color: #7B8276 !important;
}
.bordercolor-blue{
    border-color: #2C8BD9 !important;
}
.shortcuts li a:hover {
    background: #282828 !important;
}
.btn-bootbox-custom{
    color: white;
    text-transform: uppercase;
    padding: 15px;
    width: auto !important;
    font-size: 24px;
}
.btn-bootbox-custom:hover {
    color: white !important;
    border: 1px solid red;
}

div.hover:hover {
    background-color: #444 !important;
}
input[type="checkbox"]{
    cursor: pointer;
}

.tooltip{
    text-transform: lowercase !important;
}
th a.pull-right{
    margin-left: 5px;
}

a.btn,table a.btn:hover,table a.btn:link,table a.btn:active,table a.btn:focus {
    color: white !important;
}
table tr.submenu{
    background-color: #F9F9F9;
}
table tr.submenu td:first-child{
    padding-left: 20px;
}
.rotate-text90{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.font10{
    padding: 0px;
}

.font50{
    font-size: 50px;
}

.shortcuts li a {
    height: 160px !important;
    width: 160px !important;
    text-align: center !important;
}
#uploadpicture{
    display:block;
    width: 100% !important;
    height: 100% !important;
    z-index: 1000000 !important;
    position: absolute; !important;
    /*background: #000 !important;*/
    opacity: 0.0;
}

#uploadpicture #user_image{

}

ul#roles{
    width: 200px !important;
}
ul#applicaties{
    width: 200px !important;
}
table tr th label{
    font-weight: lighter !important;
    cursor: pointer;
}
table tr th label div.checker{
    padding-left:10px !important;
    top: -2px !important;
}
.width100{
    width:100% !important;
}
.leftmenu ul li a span{
    width: 10px;
    display: inline-block;
}
.userloggedinfo img {
    max-height: 85px !important;
    max-width: 85px !important;
}
.datepicker {
    border-radius: 0px !important;
}
.mediamgr_content .listfile li{
    border: 0px !important;
    padding:0px !important;
}
.mediamgr_content{
    margin-right: 0px;
}
#medialist{
    margin-top: 0px !important;
}
.shortcuts li .shortcuts-icon { display: block; width: 80px; height: 100px; padding: 30px 0 20px 0; margin: 0 auto; }
.shortcuts li .iconsi-dsm { background: url(../images/appiconen/dsm.png) no-repeat center center; }
.shortcuts li .iconsi-dsg { background: url(../images/appiconen/dsg.png) no-repeat center center; }
.shortcuts li .iconsi-diw { background: url(../images/appiconen/diw.png) no-repeat center center; }
.shortcuts li .iconsi-seds { background: url(../images/appiconen/seds.png) no-repeat center center; }
.shortcuts li .iconsi-pph { background: url(../images/appiconen/pph.png) no-repeat center center; }
.shortcuts li .iconsi-adressen { background: url(../images/appiconen/adressen.png) no-repeat center center; }
.shortcuts li .iconsi-hulp { background: url(../images/appiconen/hulp.png) no-repeat center center; }

.header .logo {
    float: left;
    padding-top: 15px;
    text-align: center;
    width: 100px;
}

select.icon-menu option {
    background-repeat:no-repeat;
    background-position:bottom left;
    padding-left:30px;
    background-size: 20px;
    background-color: green;
    color:white !important;
}
.no-border{
    border: 0 !important;
}

.margin-right-15{
    margin-right: 15px;
}
.dottedbordertop{
    border-top: 1px dotted;
    padding-top: 15px;
    margin-top: 10px;
}
.logomarginexplicit{
    margin-left: 15px !important;
}
.radiobutton-types{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.no-padding{
    padding: 0 !important;
}
.upzindex{
    z-index: 999;
}
.messagebestelling{
    font-size: 14px;
}
.ui-datepicker-unselectable{
    text-align: center !important;
}
.red{
    color: red;
}
.gebruiker-info{
    float:left;

    padding-left: 20px;
    color: white;
    width: 90%;
}
.gebruiker-info h3{
    float: left;
    padding-top: 15px;
}
.footerknop{
    height:150px;
    color: white;
    background-color: rgb(43, 43, 43);
}
textarea{
    resize: vertical !important;
}
div.hover{
    -webkit-transition: background-color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: background-color 0.5s;
    text-align: center;
    font-size: 24px;
    display: table;
    border-left: 2px solid white;
    border-right: 2px solid white;
    cursor: pointer;
}
div.hover span{
    display: table-cell;
    vertical-align: middle;
}
div.hover:hover{
     background-color: #444;
}
a.voeding{
    font-size: 20px !important;
    display: table !important;
    cursor: pointer;
}
a.voeding span{
    line-height: 130% !important;
    display: table-cell !important;
    vertical-align: middle !important;

}
.bestellinglijn{
    font-size: 18px; padding: 10px 0 !important;
}
.pointer{
    cursor: pointer;
}
.messagefout{
    font-size: 16px;
    padding: 8px;
    margin-top: -5px;
}
.prijs-positie{
    position: absolute;
    bottom: 10px;
    left: 40px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 16px;
}
.logoutbutton{
   background-color: rgb(43, 43, 43);
   height:55px;
    width:55px;
    line-height: 55px;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*.logoutbutton a{*/
    /*color: white !important;*/
/*}*/
.container-toggle{
    width: 120px !important;
    height: 53px !important;
    float: right !important;
    padding-top: 0 !important;
}
.modal-footer button{
    height: 60px;
    width: 75px;
}
.type-element{
    padding-left: 15px;
    float: left;
    display: inline-block;
    margin-right: 15px;
    clear: none !important;
}
.glyphicon-refresh-animate {
    -webkit-animation: spin 1000ms infinite linear;
    animation: spin 1000ms infinite linear;
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}